Bug 1067534 (eap62-cp04-blockers) - EAP 6.2.4 (CP04) Blockers Tracker
Summary: EAP 6.2.4 (CP04) Blockers Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: eap62-cp04-blockers
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: unspecified
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: CR1
: EAP 6.2.4
Assignee: mark yarborough
QA Contact:
URL:
Whiteboard:
Depends On: 1040703 1069352 1069354 1072227 1075100 1077262 1079044 1079052 1086795 1089020 1090554 1091547 1092394 1092795 1092797 1093752 1094080 1095530 1095538 1095546 1095554 1096947 1097410 1097585 1098365 1098879 1099422 1099517 1099876 1101472 1101925 1101951 1101968 1102554 1102753 1102939 1103018 1103238 1103619 1103808 1103891 1104248 1104306 1104336 1104488 1104666 1104976 1104984 1104987 1105081 1105250 1105330 1105419 1105619 1105696 1111048 1111516 1121278
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-20 15:25 UTC by mark yarborough
Modified: 2014-10-30 19:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: eap62-cp03-blockers
Environment:
Last Closed: 2014-09-26 07:31:39 UTC
Type: Bug


Attachments (Terms of Use)

Description mark yarborough 2014-02-20 15:25:08 UTC
If you have a blocker for EAP 6.2.4 (CP04) contact one of the following:

GSS: Jimmy Wilson (jawilson@redhat.com)
GSS: Brad Maxwell (bmaxwell@redhat.com)
QE:  Pavel Slavicek (pslavice@redhat.com)
QE:  Rostislav Svoboda (rsvoboda@redhat.com)
Dev: Carlo de Wold (cdewolf@redhat.com)
PM:  John Doyle (jdoyle@redhat.com)
PgM: Mark Yarborough (myarboro@redhat.com)

Thanks!

Comment 1 Rostislav Svoboda 2014-09-26 07:31:39 UTC
Already released, closing tracker BZ.


Note You need to log in before you can comment on or make changes to this bug.